.login_container {
	top: 10px;
	right: 10px;
	position: absolute;
	z-index: 9000;
}

.header {
	height: 98px;
	width: 960px;
	z-index: 1000;
	background: gray;
	position: relative;
}

	.header .ribbon {
		width: 340px;
		height: 98px;
		position: absolute;
		background: url(/images/header_ribbon.png) no-repeat;
	}
	
		.header .ribbon .logo {}
	
	.header .rotating_image {
		height: 98px;
		width: 698px;
		right: 0;
		position: absolute;
		background-image: url(/images/artwork_bg.jpg);
	}
	
	.header .nav_container {
		height: 37px;
		width: 960px;
		background-image: url(/images/header_ribbon_bg.png);
		position: absolute;
		bottom: 5px;
		
	}
		
		.header .nav_container .nav_left {
			position: absolute;
			width: 300px;
			margin-top: 8px;
			margin-left: 10px;
		}
	
		.header .nav_container .nav_right {
			position: absolute;
			width: 610px;
			left: 350px;
			margin-top: 8px;
		}
		
			.header .nav_container .nav_right ul {
				list-style: none;
				padding: 0;
				margin: 0;
			}
		
				.header .nav_container .nav_right ul li {
					margin: 0;
					float: left;
				}
		
					.header .nav_container .nav_right ul li a {
						display: block;
						font-size: 12px;
						margin: 0 14px 0 0;
						padding: 3px 0;
						font-family: Helvetica Nueue, Helvetica, Arial, Verdana, san-serif;
						font-style: normal;
						text-transform: uppercase;
						color: white;
						text-decoration: none;
					}
					
					.header .nav_container .nav_right ul li.menu_dropdown_container {
						position: relative;
						z-index: 6000;
					}
					
					.header .nav_container .nav_right ul li a.menu_dropdown  {
						text-decoration:none;
						z-index: 34343;
						margin: 2px 7px 0 -7px;
						padding: 1px 7px 8px 7px;
						z-index: 6000;
					}
					
					.header .nav_container .nav_right ul li a.menu_dropdown:hover, .header .nav_container .nav_right ul li a.menu-open {
						-webkit-border-radius:4px;
						-moz-border-radius:4px;
						border-radius:4px;
						background: #000 !important;
						color: #eee !important;
						outline:none;
						padding-bottom: 8px;
						-webkit-border-bottom-left-radius:0px;
						-webkit-border-bottom-right-radius:0px;	
						-moz-border-radius-bottomleft:0px;
						-moz-border-radius-bottomright:0px;
						border-bottom-right-radius: 0px;
						border-bottom-left-radius: 0px;
					}
					
					a.menu_dropdown span {
						background-image:url("/images/arrow_down.png");
						background-repeat:no-repeat;
						background-position:100% 50%;
						padding-right: 20px;
					}
					

					
					.header .nav_container .nav_right ul li ul.menu_dropdown_content {
						z-index: 6000;
						padding-top: 0px 0 0 0;
						display: block;
						background: #000;
						-webkit-border-top-left-radius: 0px;
						-webkit-border-top-right-radius: 0px;
						-webkit-border-bottom-right-radius: 4px;
						-webkit-border-bottom-left-radius: 4px;
						-moz-border-radius-topleft: 0px;
						-moz-border-radius-topright: 0px;
						-moz-border-radius-bottomright: 4px;
						-moz-border-radius-bottomleft: 4px;
						border-top-left-radius: 0px;
						border-top-right-radius: 0px;
						border-bottom-right-radius: 4px;
						border-bottom-left-radius: 4px;
						border-radius:4px;
						margin: 0px -7px 0 -7px;
						position: absolute;
						width: 100%;
						*margin-top: -2px;
						list-style: none;
					}
					
					.header .nav_container .nav_right ul li ul.menu_dropdown_content li {
						margin: 0;
						text-transform: none;
						padding: 0;
						display: block;
						float: none;
						z-index: 6001;
					}

					.header .nav_container .nav_right ul li ul.menu_dropdown_content li a {
						float: none;
						z-index: 6002;
						font-size: 12px;
						text-transform: none;
						display: block;
						color: #eee;
						background: none;
						-webkit-border-radius:0px;
						-moz-border-radius:0px;
						border-radius:0px;
						margin: 0;
						padding: 3px 5px;
					}

					.header .nav_container .nav_right ul li ul.menu_dropdown_content li a.bottom:hover {
						-webkit-border-top-left-radius: 0px;
						-webkit-border-top-right-radius: 0px;
						-webkit-border-bottom-right-radius: 4px;
						-webkit-border-bottom-left-radius: 4px;
						-moz-border-radius-topleft: 0px;
						-moz-border-radius-topright: 0px;
						-moz-border-radius-bottomright: 4px;
						-moz-border-radius-bottomleft: 4px;
						border-top-left-radius: 0px;
						border-top-right-radius: 0px;
						border-bottom-right-radius: 4px;
						border-bottom-left-radius: 4px;
					}

					.header .nav_container .nav_right ul li ul.menu_dropdown_content li a:hover {
						background: #d60000;
						color: #eee;
					}
		
					.header .nav_container .nav_right ul li a:hover {
						color: black;
					}

#cart_info {
	right: 0;
}

#cart_info .cart_icon {
	position: absolute;
	right: 0px;
	top: -15px;
	z-index: 45645;
}

#cart_info .cart_icon .quantity {
	font-size: 24px;
	width: 50px;
	margin-top: -2px;
	text-align: center;
	color: white;
	font-weight: normal;
	margin-left: -4px;
	position: absolute;
	z-index: 500;
}

#cart_info .cart_icon .quantity a {
	color: white;
	text-decoration: none;
	z-index: 500;
}

#cart_info .links {
	right: 53px;
	margin-top: -2px;
	position: absolute;
	text-align: right;
	float: left;
}

#cart_info .links a {
	font-size: 11px;
	line-height: 12px;
	color: #eee;
}

.no_link {
	cursor: default;
}